CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: Perl Programming Help: DBI: Re: [nkpalkar] Can't load '/usr/local/lib/perl/5.14.2/auto/DBI/DBI.so' for module DBI: Edit Log



FishMonger
Veteran / Moderator

Aug 13, 2013, 7:22 AM


Views: 25265
Re: [nkpalkar] Can't load '/usr/local/lib/perl/5.14.2/auto/DBI/DBI.so' for module DBI

Do you have multiple versions of perl installed?

The error message would indicate that you do since it refers to 2 different lib paths and version numbers ( /usr/local/lib/perl/5.14.2/ and /usr/lib/perl/5.14/).

It would appear that you installed DBI under one version but the script is pointing to the other version.


(This post was edited by FishMonger on Aug 13, 2013, 7:24 AM)


Edit Log:
Post edited by FishMonger (Veteran) on Aug 13, 2013, 7:22 AM
Post edited by FishMonger (Veteran) on Aug 13, 2013, 7:24 AM
Post edited by FishMonger (Veteran) on Aug 13, 2013, 7:24 AM


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives